map: Atlas
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 40491
endTick: 1700233
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 15:44:34.3433256
...
